[Skin_Summer1]
Type    Skin
Name    Summer1
SkinPath        Summer1
Material0       box1    3dobj\artillery\uk\76mm_17_25_Pdr_Pheasant_afrika\summer1\box1.mat
Material1       box1dark        3dobj\artillery\uk\76mm_17_25_Pdr_Pheasant_afrika\summer1\box1dark.mat
Material2       mat1_l0 3dobj\artillery\uk\76mm_17_25_Pdr_Pheasant_afrika\summer1\mat1_l0.mat
Material3       mat1_l1 3dobj\artillery\uk\76mm_17_25_Pdr_Pheasant_afrika\summer1\mat1_l1.mat
Material4       mat1_l2 3dobj\artillery\uk\76mm_17_25_Pdr_Pheasant_afrika\summer1\mat1_l2.mat
Material5       mat1a_l0        3dobj\artillery\uk\76mm_17_25_Pdr_Pheasant_afrika\summer1\mat1a_l0.mat
Material6       mat1a_l1        3dobj\artillery\uk\76mm_17_25_Pdr_Pheasant_afrika\summer1\mat1a_l1.mat
Material7       mat1a_l2        3dobj\artillery\uk\76mm_17_25_Pdr_Pheasant_afrika\summer1\mat1a_l2.mat
Material8       mat1adark_l0    3dobj\artillery\uk\76mm_17_25_Pdr_Pheasant_afrika\summer1\mat1adark_l0.mat
Material9       mat1adark_l1    3dobj\artillery\uk\76mm_17_25_Pdr_Pheasant_afrika\summer1\mat1adark_l1.mat
Material10      mat1adark_l2    3dobj\artillery\uk\76mm_17_25_Pdr_Pheasant_afrika\summer1\mat1adark_l2.mat
Material11      mat1dark_l0     3dobj\artillery\uk\76mm_17_25_Pdr_Pheasant_afrika\summer1\mat1dark_l0.mat
Material12      mat1dark_l1     3dobj\artillery\uk\76mm_17_25_Pdr_Pheasant_afrika\summer1\mat1dark_l1.mat
Material13      mat1dark_l2     3dobj\artillery\uk\76mm_17_25_Pdr_Pheasant_afrika\summer1\mat1dark_l2.mat
Material14      mat2_l0 3dobj\artillery\uk\76mm_17_25_Pdr_Pheasant_afrika\summer1\mat2_l0.mat
Material15      mat2_l1 3dobj\artillery\uk\76mm_17_25_Pdr_Pheasant_afrika\summer1\mat2_l1.mat
Material16      mat2_l2 3dobj\artillery\uk\76mm_17_25_Pdr_Pheasant_afrika\summer1\mat2_l2.mat
Material17      mat2a_l0        3dobj\artillery\uk\76mm_17_25_Pdr_Pheasant_afrika\summer1\mat2a_l0.mat
Material18      mat2a_l1        3dobj\artillery\uk\76mm_17_25_Pdr_Pheasant_afrika\summer1\mat2a_l1.mat
Material19      mat2a_l2        3dobj\artillery\uk\76mm_17_25_Pdr_Pheasant_afrika\summer1\mat2a_l2.mat
Material20      mat5    3dobj\artillery\uk\76mm_17_25_Pdr_Pheasant_afrika\summer1\mat5.mat

[Division_UkEmpty]
Type    Division
Name    UkEmpty
DivisionComment _empty_
